{
  "abh.music.scent_of_night": "Myuu - Scent of Night",
  "abh.music.angst": "Myuu - Angst",
  "abh.music.disintegrating": "Myuu - Disintegrating",
  "abh.music.haunted_by_screams": "Myuu - Haunted by Screams",
  "abh.music.nebula": "Myuu - Nebula",
  "abh.music.a_deep_voice": "Myuu - A Deep Voice",
  "abh.music.the_end_is_always_near": "Myuu - The End Is Always Near",
  "abh.music.living_in_the_dark": "Myuu - Living in the Dark",
  "abh.music.dead_silence_theme_song": "Myuu - Dead Silence Theme Song (Piano Version)",
  "abh.music.shifting_void": "Myuu - Shifting Void",
  "abh.music.nocturne": "Myuu - Nocturne",
  "abh.music.feeling_uneasy": "Myuu - Feeling Uneasy",
  "abh.music.cold_shivers": "Myuu - Cold Shivers",
  "abh.music.promise": "Myuu - Promise ~Reprise~ (Silent Hill 2 Cover)",
  "abh.music.gymnopedie": "Myuu - Gymnopédie No. 1 (Classical Cover) Erik Satie",
  "abh.music.bad_encounter": "Myuu - Bad Encounter"
}
